# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "decathlon/sportplaces/version"

Gem::Specification.new do |spec|
  spec.name          = "decathlon-sportplaces"
  spec.version       = Decathlon::Sportplaces::VERSION
  spec.authors       = ["Decathlon Canada", "Jack Hayter"]
  spec.email         = ["developers@decathlon.com", "jack.hayter@decathlon.com"]

  spec.summary       = "A wrapper for the Decathlon Sport Places API"
  spec.description   = "Search for sporting locations using the Decathlon Sport Places API"
  spec.homepage      = "https://github.com/decathlon/sportplaces-rubygem"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler"
end
